recovery:
  state:
    round: 696
    hash: "039c8ee76c03eb79e5c5ad2e5e7e298800a88528d19e31c4921cee4bdc01d2db80327801118e88317659369e853ad6a6"
    timestamp: "2025-11-10T22:19:00.318374Z"
  bootstrap: null
  package: null
  stream: null
